<md-content layout-padding>
    <form name="dialogForm" ng-submit="save()">

        <md-input-container class="md-block">
            <label>Invoice Sender</label>
            <input name="invoiceSender" ng-model="ngDialogData.invoiceSender">
        </md-input-container>

        <md-input-container class="md-block">
            <label>Invoice Receiver</label>
            <input name="invoiceReceiver" ng-model="ngDialogData.invoiceReceiver">
        </md-input-container>


        <md-input-container class="md-block">
            <label>Use Type</label>
            <input name="useType" ng-model="ngDialogData.useType">
        </md-input-container>

        <md-input-container class="md-block">
            <label>Use Start End Date</label>
            <md-select name="useStartEndDate" ng-model="ngDialogData.useStartEndDate">
                <md-option ng-repeat="date in ngDialogData.useStartEndDateList" value="{{date}}" >{{ date }}</md-option>
            </md-select>
        </md-input-container>

        <md-input-container class="md-block">
            <label>Licensee's service description</label>
            <input name="licenseSD" ng-model="ngDialogData.licenseSD">
        </md-input-container>

        <md-input-container class="md-block">
            <label>Type of Claim</label>
            <input name="typeOfClaim" ng-model="ngDialogData.typeOfClaim">
        </md-input-container>
        <div class="buttonContainer flexRowEnd">

            <button type="button" class="btn addButton" ng-click="cancel()">
                <span class="glyphicon glyphicon-remove"></span><strong>Annulla</strong>
            </button>
            <button type="button" class="btn addButton" ng-click="elimina()" ng-show="ngDialogData.hasFileNamingConfig">
                <span class="glyphicon glyphicon-remove"></span><strong>Elimina</strong>
            </button>
            <button type="submit" class="btn addButton">
                <span class="glyphicon glyphicon-check"></span><strong>Conferma</strong>
            </button>
        </div>
    </form>
</md-content>